#ais-shoppingcart .service label, 
.ais-order .service label {
    font-size: 14px;
    width: 100%;
}
#ais-shoppingcart .service, 
.ais-order .service {
    padding: 5px 0 5px 10px;
}
#ais-shoppingcart .service .price, 
.ais-order .service .price {
    display: inline-block;
    float: right;
    margin-right: 90px;
    font-size: 14px;
}
@media(max-width:510px) {
    #ais-shoppingcart .service .price, 
    .ais-order .service .price {
        margin-right: 20px;
    }
}

#ais-shoppingcart .service .ais-quickorder-row,
.ais-order .service .ais-quickorder-row {
    display: block;
    margin: 10px 0;
}

#ais-shoppingcart .service.quickorder .service-text, 
.ais-order .service.quickorder .service-text {
    color: #3e3e42;
    font-weight: bold;
}

#ais-shoppingcart .service.quickorder .service-subtext, 
.ais-order .service.quickorder .service-subtext{
    display: block;
    margin: 10px 0;
}

#ais-shoppingcart .service.quickorder .plugin-text, 
.ais-order .service.quickorder .plugin-text,
#ais-shoppingcart .service.quickorder .plugin-subtext, 
.ais-order .service.quickorder .plugin-subtext{
    display: block;
    margin: 10px 0;
    width: 100%;
}
